{% extends "base.html" %}
{% block content %}
<h2>You have been logged out</h2>
        <div class = "border-top pt-3">
            <small class="text-muted">
                <a href="{% url 'login' %}">Log in Again</a>
            </small>
        </div>
        <div class = "border-top pt-3">
            <small class="text-muted">
                <a href="{% url 'Blog-home' %}">Home</a>

            </small>
        </div>
{% endblock content %}